Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdVideoIdentProductPlugin/15.0.0/WebIdVideoIdentProductPlugin.framework-v15.0.0-SNAPSHOT-1295.zip', :sha256 => '95626e4940410161b0e69b5b5c762e197baee11e285871b1f0d7172763d95284' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdOnServerDocumentScanner", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdDigitalSigningPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdVideoIdentPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
end
